﻿div#footer div#footer_content{width:960px;padding:30px 0;margin:0 auto;background:#023a4d;font-size:0.9em;color:#fff;text-align:center;}
div#footer_content a{color:#fff;}
div#footer_content span.footer_btn{cursor:pointer;}
div#footer_content span.footer_btn:hover,div#footer_content a:hover{text-decoration:underline;}
.row{margin-right:-15px;margin-left:-15px}

.landing-section .container.text-center .row .col-md-12 h2{
	 font-weight:normal !important;
  font-size:40px !important;
}

.landing-section .container.text-center .row .col-md-12 h4{
	 font-weight: normal !important;
	font-size: 20px !important;
	letter-spacing: 0.5px !important;
	line-height: 25px !important;
}

.hero-1 .row .hero { color: #252525;}

.hero-1 .row .hero h1,
.hero-1 .row .hero h2 {
  font-size: 46px;
  font-weight: bold;
  letter-spacing: 2px;
  margin-bottom: 17px;
}

.hero-1 .row .hero p { font-size: 21px;}

.hero-1 .row .group {  margin-top: 23px;}

.hero-1 .row .group .btn + .btn { margin-left: 10px;}

.hero-1.inverse .row .hero {color: #fff;}

.hero-1.inverse .row .btn-default {
  border-color: #fff;
  color: #fff;
}

.content-2 .row {
  margin-left: -24px;
  margin-right: -24px;
}
.carousel .item{display:none;position:relative;-webkit-transition:.6s ease-in-out left;-moz-transition:.6s ease-in-out left;-o-transition:.6s ease-in-out left;transition:.6s ease-in-out left}

  a:link.ext:after, a:visited.ext:after {
    display: inline-block;
    padding-left: 0.3em;
    font-size: 0.9em;
    font-family: "Earthdata-Icon-Library";
    content: "\f111"; }
a:link.ext:after,a:visited.ext:after{display:inline;opacity:0.6}
a.ext.social-link:after{display:none}


#slides .slides {
	margin:0;
	padding:0;
	list-style:none;
}

#slides .slides li {
	margin:0;
	padding:0;
}

.flexlist .slides li,
.vendor-list li {
	float:left;
	text-align:center;
	border-right:1px solid #666d63;
	text-transform: uppercase;
	line-height:1.2em;
	padding:0 12px;
}

.flexlist .slides {
	margin:0;
	padding:0;
	width:600px;
	list-style:none;
}

.flexlist .slides li {
	width:auto;
	padding:0 10px;
}




#content .pirchlist a,
#content .flexlist .slides a,
#content .vendor-list a,
#content .vendor-carousel a,
#content h4 a,
#content .video a {
	color:#666d63;
}

.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}
 
.flexslider .slides img {width: 100%; display: block;}



.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
 
html[xmlns] .slides {display: block;}
 
* html .slides {height: 1%;}

.flexslider .slides {zoom: 1;}

	.col-4 {
		float: left;
		padding-right: 5px;
		padding-left: 5px;
		width: 33.333333333%;
	}

	.row .col-4 img {
		margin-top: 10px;
		text-align: center;
	}

	#footer .footer-list{border-bottom: 1px dotted #858585; padding: 15px 0 0;}

		#footer .footer-list .footer-first{text-transform: uppercase;}

		#footer .footer-list li{display: inline; padding-right: 10px;}

			#footer .footer-list li.footer-div{background: #000; padding-right: 1px; margin-right: 10px;}
.post{line-height:16px;padding:0 0 30px;}
.home .post{padding:0 40px 21px 0;}
.post .heading{padding:0 0 12px 0;width:580px;}
.post .heading h1,.post .heading h2,.two-columns .contact-info h2,.two-columns .info-box h2,.lists-block .heading h2{margin:0;padding:0 0 3px;color:#00ab59;font:bold 30px/36px Arial,Helvetica,sans-serif;text-transform:uppercase;border-bottom:2px solid #00ab59;}
.post h3{font:bold 12px/16px Verdana,Arial,Helvetica,sans-serif;margin:0;}
.post .head-block{margin:0 0 16px;}
.post p{margin:0 0 16px;}
.post h2{font-size:30px;margin:0 0 10px;}
#sidebar .post .heading{width:300px;}
.post .heading h1,.post .heading h2,.two-columns .contact-info h2,.two-columns .info-box h2,.lists-block .heading h2,.box .heading h2,#nav li{font-family:"MarcheRegular","Arial","Helvetica",sans-serif;font-weight:normal;letter-spacing:0;}
.text #content,.text .post .heading{width:940px;}
.post .form-error{color:#990140;}
.post .form-required{color:#990140;}

#navigation div.level_2 { display: block; }

#navigation ul.level_2 { display: block; padding: 0px; }



#navigation li.level_2 { width: auto; margin: 0px; height: auto; }

#navigation ul.level_2 li a { font-size: 14px; }

#navigation div.level_2 h3 { color: #000; }

#navigation div.level_2 ul { vertical-align: top; }

#navigation div.level_2 ul li { display: block; float: left; padding: 0px; line-height: 20px; font-size: 12px; padding-right: 25px; clear: left; }

#navigation div.level_2 .cat-container ul { text-align: left; float: left; }

#navigation div.level_2 .trend-container ul { float: left; }

#navigation div.level_2 .trend-container ul li { padding-left: 25px; padding-right: 0px; display: block; float: left; clear: left; }

#navigation div.level_2 .trend-container { margin-top: -25px; }

#navigation div.level_2 .trend-container h3 { padding-left: 25px; }
#navigation ul.level_2 li a:hover{font-weight:normal;text-decoration:underline;color:#333;}
#navigation #dept_clothing ul.level_2{width:500px;}
.ie6 #navigation #dept_clothing ul.level_2{width:600px;}
#navigation span.level_2{font-family:'Swiss721BT-LightExtended',Arial,sans-serif;color:#000;margin-bottom:10px;text-transform:uppercase;}
#navigation li.level_3,#navigation li.level_2{margin-bottom:5px;}
#wc_dept_saleall span.level_1,#navigation #wc_dept_saleall ul.level_2{background-color:#DF3E68;border-top:none;}
.ie6 #navigation li.level_2{width:200px;}

.span12 {
  width: 940px;
}

.row-fluid .span12 {
  width: 100%;
  *width: 99.94680851063829%;
}

input.span12,
textarea.span12,
.uneditable-input.span12 {
  width: 926px;
}

.table td.span12,
.table th.span12 {
  float: none;
  width: 924px;
  margin-left: 0;
}

  input.span12,
  textarea.span12,
  .uneditable-input.span12 {
    width: 710px;
  }

  .span12,
  .row-fluid .span12 {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }

  footer .span12 { padding-right: 20px; }

#wrapper-content { width:940px; margin:0 auto; padding:25px 0 25px 0; overflow:hidden; }


#share-btn {
	cursor: pointer;
}


#share-btn, #share-btn img, .share-btn-bg {
	position: absolute;
}


.share-lightswing-container {
	left: 180px;
	top: 283px;
}

.social-icons ul li.facebook a:before {
	content: '\f204';
}

.social-icons ul li.facebook a:hover {
	background: #3B5998;
}




div#wrapper div#footer-widgets-container h3 {
	font-size: 14px;
	color: #000;
	text-transform: uppercase;
	border-bottom: 3px double #CECEBF;
	font-weight: bold;
	padding-bottom: 1px;
	margin-bottom: 5px;
	margin-top: 5px;
}


#footer-widgets-container .widget ul li {
  margin-bottom: 0.1em !important;
}


#footer-widgets-container  {
  	background-color: #EBE6D8;
  	border-top: 4px solid #CECEBF;
  	color: #000000;
}

#footer-widgets-container a {
	font-weight: bold;
}


div#footer-widgets-container h3.title {display: none;}

div#footer-widgets-container div#woo_subscribe-2.widget div#connect div p {display: none;}


div#footer-widgets-container .ai1ec-agenda-widget-view .ai1ec-date.ai1ec-today, div#footer-widgets-container .ai1ec-agenda-view .ai1ec-date.ai1ec-today {
  	background-image: linear-gradient(#ffffff, #ffffff 1em, #e5e3d5);
  	border-top-color: #CECEBF;
}


div#footer-widgets-container .ai1ec-agenda-widget-view .ai1ec-date, div#footer-widgets-container .ai1ec-agenda-view .ai1ec-date {
  	background-image: none;
  	border-top-width: 0px;
}

div#footer-widgets-container .ai1ec-agenda-widget-view .ai1ec-month, div#footer-widgets-container .ai1ec-agenda-view .ai1ec-month {
  	background-color: #12496E;
}
.field-label-inline .field-label,.field-label-inline .field-items{float:left;}
.subdomain-tec .field-name-field-image-multiple-links .field-items{overflow:hidden;}
.quick-links .pane-content .field-items .field-item a{display:block;font-size:15px;color:#4d4f53;padding-bottom:7px;}
.quick-links .pane-content .field-items .field-item:last-child a{padding-bottom:0;}
.node-type-news .panels-flexible-region-first .pane-node-body .field-type-text-with-summary .field-items .field-item{padding:0;}
.node-type-news .field-type-text .field-items{padding:0;}
.page-impact-governance .frame.frame-slider .field-name-title-field .field-items{position:absolute;left:30px;bottom:25px;width:90%;}
.page-impact-governance .frame.frame-slider .field-name-title-field .field-items .field-item{padding-left:30px;position:relative;}
.page-impact-governance .frame.frame-row_one .pane-bundle-video .field-name-title-field .field-items,.page-impact-governance .frame.frame-row_two .pane-bundle-video .field-name-title-field .field-items{position:absolute;bottom:15px;left:20px;width:80%;}
.page-impact-governance .frame.frame-row_one .pane-bundle-video .field-name-title-field .field-items .field-item,.page-impact-governance .frame.frame-row_two .pane-bundle-video .field-name-title-field .field-items .field-item{padding-left:30px;position:relative;}
.people-base-wrapper .field-name-title-field .field-items .field-item{padding:0;}
.sr,.ss_r,.pane-node-body sub,h1,h2,.field-type-text-with-summary h1,.grey-large-bg .pane-title,.white-large-bg .pane-title,.programs-section-thumbs .pane-title,.page-search .search-exposed h2.pane-title,.events-series-single .views-field .field-content h2.pane-title,.fsi-tooltip.bt-wrapper .bt-content .status,.fsi-tooltip.bt-wrapper .dates .data,.fsi-tooltip.bt-wrapper .times .data,.fsi-tooltip.bt-wrapper .availability .data,.fsi-tooltip.bt-wrapper .contact .data,.fsi-tooltip.bt-wrapper .field-items,.fsi-tooltip.bt-wrapper .data p,.page-directions .field-content{font-family:"ss",Arial,"Helvetica Neue",Helvetica,sans-serif;font-style:normal;font-weight:normal;}
.field-name-field-credit .field-items{float:none;}
.field-type-list-text .field-items div{font-size:20px;padding:0 0 12px 0;}
.pane-node-field-related-authors .field-items .field-item,.pane-node-field-related-authors .entity{display:inline-block;}
.fsi-tooltip.bt-wrapper .dates .data,.fsi-tooltip.bt-wrapper .times .data,.fsi-tooltip.bt-wrapper .availability .data,.fsi-tooltip.bt-wrapper .contact .data,.fsi-tooltip.bt-wrapper .field-items,.fsi-tooltip.bt-wrapper .data p{font-size:16px;font-weight:normal;line-height:22px;color:#4D4F53;}
.soliloquy-container .soliloquy-item,.soliloquy-container .soliloquy-wrapper{width:100%;position:relative;margin:0;padding:0;list-style:none !important;zoom:1;*zoom:1}
.soliloquy-container .soliloquy-item{min-height:1px;min-width:1px;float:left}
.soliloquy-container .soliloquy-item:after{content:'.';position:absolute;bottom:0;left:0;z-index:-1000;visibility:hidden;opacity:0;-ms-filter:"alpha(Opacity=0)";filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;height:0;line-height:0}
